<?php session_start(); 
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<script type="application/javascript" src="jquery.js"></script>
<script type="application/javascript">
function autoRefresh_div() {
    $("#loader").load("javaV.htm", function() {
        setTimeout(autoRefresh_div, 1000);
    });
}
</script>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>ScoreBoard</title>
<link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="loader">
</div>
    <script type="text/javascript">
	autoRefresh_div();
</script>
</body>
</html>